package com.inspect.metadata.mqtt.mapper;

import com.inspect.metadata.mqtt.domain.HrTaskProcess;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface HrTaskProcessMapper {
    List<HrTaskProcess> selectTaskProcessList(HrTaskProcess process);

    Integer insertTaskProcess(HrTaskProcess taskProcess);

    Integer countWarnThreeDay(HrTaskProcess taskProcess);
}
